## fonts-klaudia-berenika 2011-09-03

=== debian/changelog ===
fonts-klaudia-berenika (2011-09-03-2) unstable; urgency=medium

  * Team upload.
  * Sourceful upload for .buildinfo
  * Move the VCS to Salsa.
  * dh compat 13, R³, Priority: optional.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 01 Jan 2021 19:30:11 +0100

fonts-klaudia-berenika (2011-09-03-1) unstable; urgency=low

  * Initial release (Closes: #719787

 -- Eric Anholt <eric@anholt.net>  Thu, 15 Aug 2013 12:14:24 +0200
