=== debian/control ===
Source: fonts-klaudia-berenika
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Eric Anholt <eric@anholt.net>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://openfontlibrary.org/font/klaudia-and-berenika
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-klaudia-berenika.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-klaudia-berenika

Package: fonts-klaudia-berenika
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: font family based on Celtic inscriptions
 These are fonts are Unicode typefaces supporting languages in the
 Latin script and its variants.  Both of these fonts are available in
 four weights: Book, Regular, Demi and Bold.
