=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	mkdir -p usr/share/doc/fonts-klaudia-berenika/
	cp Berenika/FONTLOG.txt usr/share/doc/fonts-klaudia-berenika/FONTLOG-Berenika.txt
	cp Klaudia/FONTLOG.txt usr/share/doc/fonts-klaudia-berenika/FONTLOG-Klaudia.txt

	dh_install
