=== debian/watch ===
version=3

# The download link appears to be a checksum of the file or something,
# so I can't figure out how to make uscan watch for it.  (We'd need to
# parse the "Updated 2011-09-03" text on the page.
